
/* * -----------------------------
 * Home Accordion
 * ----------------------------- */
.pr-accordion-container {
    grid-area: 1 / 5 / 2 / 11;
}

.pr-accordion-wrapper {
    grid-area: 1 / 7 / 2 / 12;
}

.pr-accordion {
    border-top: 0.5px solid var(--linegrey);
    position: relative;
}

.pr-accordion:last-child {
    border-bottom: 0.5px solid var(--linegrey);
}

.pr-accordion__button {
    padding-top: 2.5rem;
    padding-bottom: 2.7rem;
    cursor: pointer;
    display: flex;
    align-items: center;
}

.pr-accordion__number {
    min-width: 7rem;
    color: var(--dark);
}

.pr-accordion__title {
    padding-right: 3rem;
    flex-grow: 1;
}

.pr-accordion__icon {
    position: relative;
    width: 1rem;
    height: 1rem;
}

.pr-accordion__line {
    width: 2px;
    height: 1rem;
    background-color: var(--dark);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.pr-accordion__line:last-child {
    transform: translate(-50%, -50%) rotate(90deg);
}

.pr-accordion__content {
    overflow: hidden;
    padding-left: 7rem;
}

.pr-accordion-margin-bottom {
    margin-bottom: 2rem;
    max-width: 39ch;
}



.uslugeasortiman-image-sticky {
    position: sticky;
    top: 7rem;
    left: 0;
}

.asortiman-usluge-img__wrap {
    grid-area: 1 / 1 / 2 / 6;
}

